#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-7YKfvYPFNQdB13p9kv2xT3
key:                  hls-plugin-api-1.2.0.0-7YKfvYPFNQdB13p9kv2xT3
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a867e9880ecf5ff3005018484c5ea6eb
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.0-7YKfvYPFNQdB13p9kv2xT3
depends:
    Diff-0.4.1-CbeQVa25c4Z9mGpujDbadY
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6 base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dependent-map-0.4.0.0-E1BkzMIS8L6AKEf7wZUBve
    dependent-sum-0.7.1.0-LE2GIfDCga0Lchd2KKlsWI
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.0.2-J44BDnT4N4jIfsjZsKg5ZQ
    hls-graph-1.4.0.0-54xoJ51RDt0E5Z3iL54x3a
    hslogger-1.3.1.0-7UUSBtFv9ap5XhMnCFR0ow
    lens-5.1.1-9Bb1bNPS9K0CqITb8wuoWH
    lsp-1.2.0.1-8XIZL3SAVsH3SWgfnQrviJ
    opentelemetry-0.7.0-GnFljhErfy7DOHbBmys3nM
    optparse-applicative-0.16.1.0-dnp4wwcfw8E70WBHMyy98
    process-1.6.13.2 regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

